<template>
    <div>
        <modifyPw :isShow="true"></modifyPw>
    </div>
</template>
<script>
import modifyPw from "@main/views/layout/components/modifyPw";
export default {
    components:{
        modifyPw,
    },
    mounted(){
        this.$store.dispatch("user/showPwDialog",true);
    }
}
</script>